@charset "UTF-8";

/*텍스트출주표관련*/
#CLP_pop_wrap { padding:0px; margin:0px auto; font-size:14px; position:relative;}
.CLP_pop_head { background: #52adb3; margin:0; background: linear-gradient(135deg, #52adb3 0%,#5eb087 100%);}
.CLP_pop_body {padding:10px;}
.CLP_pop_head h1 { margin:0; padding:20px; color:#fff; font-size:20px;}
.CLP_pop_body h2 { font-size:18px; padding:0 0 0 17px; margin:0 0 10px 0; background:url(../images/common/bl_circle_orange.png) no-repeat left 50%; color:#252525; }
.CLP_pop_body h3 { font-size:16px; padding:5px 0; margin:0; }
.print { position:absolute; right:20px; top:20px;}

table.text_entrant caption {  border-radius:3px; margin:2px 0; padding:10px; font-size:0;  line-height:0; background:#e1e1e1; width:100%; font-size:15px; color:#fff; text-align:center;  }
table.text_entrant {background-color: #FFFFFF; border-width:1px; border-style: solid; border-color: #b4babe; border-collapse: collapse;}
table.text_entrant tr {padding:0px; margin:0;}
table.text_entrant th { background-color:#dfeaef; border-width: 1px; border-style: solid; border-color: #acbbc7; color:#2f5166;  
padding:2px; margin:0; text-align:center;  }
table.text_entrant th.th { background-color:#f2f5f7; border-width: 1px; border-style: solid; border-color: #acbbc7; color:#2f5166;  
padding:2px; margin:0; text-align:center;  }
table.text_entrant td {background-color: #FFFFFF; border-width: 1px; border-style: solid; border-color: #d1cfcc; padding:2px; margin:0; 
line-height:1rem; text-align:center; font-size:13px;}
table.text_entrant tr.bg td {background:#f2f5f7}
/*1인2경주관련*/
.twotimes {min-width:58px; width:100%; padding:0; margin:0;}

@media print {
#CLP_pop_wrap { padding:0px; font-size:12px; color:#343944; letter-spacing:-1px;}
.CLP_pop_head { background: none; color:#000;}
.print { display:none;}
.CLP_pop_head h1 { display:none;}
.CLP_pop_body h2 { font-size:18px; padding:0px; margin:0 0 5px 0; background:none; }
.CLP_pop_body h3 { font-size:16px; padding:5px 0; margin:0; }
.text_entrant_wrap:nth-child(3n+1){ page-break-after: always;  }
 @page {
            /* size: A4;
             margin:0.5cm;*/
            }
            ::-webkit-scrollbar {
                display: none;
            }
  }
  
  /* 모바일부터 타블렛에서 */
@media (max-width: 1024px) {
	#CLP_pop_wrap { padding:0 5px; margin:0px auto;}
	.CLP_pop_head { background: #52adb3; background: linear-gradient(135deg, #52adb3 0%,#5eb087 100%); margin-left:-5px; margin-right:-5px;}
	/*.CLP_pop_head a[type=button] { display:none; }*/
	.CLP_pop_head h1 { margin:0; padding:10px; color:#fff; font-size:20px;}
	.CLP_pop_body h2 { font-size:18px; letter-spacing:-1.2px; padding:0 0 0 17px; margin:0 0 10px 0; background:url(../images/common/bl_circle_orange.png) no-repeat left 50%; color:#252525; }
	.CLP_pop_body h3 { font-size:16px; letter-spacing:-1px; padding:5px 0; margin:0; }
	.table_wrap { width:100%; overflow-x:scroll;}
	.text_entrant {min-width:800px;}
}